a:link  {
	color: #797979;
	font-style: normal;
	text-transform: none;
	
}
a:visited {
	color: #999999;
}

.menumain {
	font-family: Verdana, Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 12px;
}

.menumain a:link {
	color: #797979;
	font-style: normal;
	text-transform: none;
	text-decoration: none;
}

.menumain a:visited {
	color: #797979;
	font-style: normal;
	text-transform: none;
	text-decoration: none;
}


.menumain a:hover {
	color: #FFFFFF;
	background-color: #999999;
	padding:2px;
}


.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 12px;
	text-transform: none;
	color: #555555;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
}
.artistlist {
	font-size: 11px;
	line-height: 16px;
}

#.Header1 {
#	font-family: Arial, Helvetica, sans-serif;
#	font-size: 20px;
#	text-transform: uppercase;
#	color: #000033;
#	font-weight: 900;
#	font-style: normal;
#	letter-spacing: 5px;
#}
.caption {
	font-size: 11px;
}


h1 {
	text-transform: none;
	color: #000033;

y
	letter-spacing: 2px;
	font: bold normal 20px/40px Arial, Helvetica, sans-serif;
	vertical-align: middle;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 12px;
	color: #000033;
	font-weight: bold;
	font-style: normal;
	line-height: 18px;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 14px;
	text-transform: none;
	color: #CCCCCC;
	font-weight: normal;
	font-style: italic;
	line-height: 42px;
}

.idx_table_cell {
	padding: 20px 15px 10px 20px;
	text-align: center;
	vertical-align: bottom;
}

.tablecaption {
#	font-family: Arial, Helvetica, sans-serif;
	font-family: times;
	font-size: 12px;
	font-style: normal;
	font-weight: 100;
	color: #000033;
	text-transform: uppercase;
}

.tablecaption2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: 100;
	color: #797979;
}


.images { 
	color: #000033; 
	font-size: 9px; 
	font-family: Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-weight: 100; 
	text-transform: uppercase 
}

.images2 { 
	color: #000033; 
	font-size: 9px; 
	font-family: Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-weight: 100; 
	text-transform: uppercase;
}

.img_descr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: none;
	color: #000033;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
}

.sold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: none;
	color: red;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-transform: uppercase 

.SOLD {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: none;
	color: red;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-transform: uppercase 

}
